CVE-2022-22281 – A buffer overflow vulnerability in the SonicWall SSL-VPN NetExtender Windows Client (32 an …

Vuln ID: CVE-2022-22281

Published:  2022-05-13  20:15:08Z

Description: A buffer overflow vulnerability in the SonicWall SSL-VPN NetExtender Windows Client (32 and 64 bit) in 10.2.322 and earlier versions, allows an attacker to potentially execute arbitrary code in the host windows operating system.

Source: NVD.NIST.GOV